Stream document processing status (project-scoped)
GET
/api/v1/projects/{projectId}/documents/{id}/status/stream
const url = 'https://api.yggy.tech/api/v1/projects/example/documents/example/status/stream';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/documents/example/status/stream \ --header 'Authorization: Bearer <token>'Subscribe to real-time document processing status updates via Server-Sent Events (SSE).
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
id
required
string
Responses
Section titled “ Responses ”SSE stream of status updates
Media type text/event-stream
string